/* @media only screen and (max-width:5464px) {
   .header-section-3 .header-top-section:before{width:3%;}
} */
@media only screen and (min-width:4099px) and (max-width:5464px) {
   .header-section-3 .header-top-section .header-top-wrapper:before{width:3.5%!important;}
} 
@media only screen and (min-width:4098px) {
   .header-section-3 .header-top-section .header-top-wrapper:before{width:4%;}
} 
@media only screen and (min-width:1821.33px) {
   .hoverEffect a.image-popup-vertical-fit img{
        width:100%;
        height:100%;
   }
} 
/* @media only screen and (max-width:2732px) {
  .header-section-3 .header-top-section:before{width:4.5%;}
}
@media only screen and (min-width:1518.78px) and (max-width:1705.50px) {
  .header-section-3 .header-top-section:before{width: 14%;}
}
@media only screen and (max-width:1517.78px) {
  .header-section-3 .header-top-section:before{width:5%;}
} */
@media only screen and (max-width:1181px) {
  .header-section-3 .header-top-section:before{width: 12.7%;}
  #mobile-menu { position: fixed; top: 0; left: -100%; width:330px; height: 100%;height: 100vh; background: #fff; transition: 0.3s ease; z-index: 999; } 
  #mobile-menu.active { left: 0;display: block!important;}
  .menu-close { background: none; border: none; font-size: 30px; position: absolute; top: 10px; right: 15px; cursor: pointer; }
  .menu-close{display:block!important;}
  #mobile-menu > ul { display: flex; flex-direction: column; margin-top: 40px; }
  .header-section-3 .header-3 .main-menu ul li a{display: block;}
  .header-main .main-menu ul li{border-bottom: 1px solid #ececec;}
  .header-main .main-menu ul li a{padding: 10px 15px;}
  .header-main .main-menu ul li .submenu{position: static;display: none;background:transparent;box-shadow:unset;}
  .header-main .main-menu ul li .submenu.open{display: block;}
  .header-main .main-menu ul li a i{position: absolute; right: 0; top: 15px;}
  .header-main .main-menu ul li > .submenu{visibility: visible;opacity: 1;transform: translateY(0px);}
  .header-section-3 .header-3 .main-menu ul li .submenu li a{color:#000;}
  .header-main .main-menu ul li .submenu li a{padding-left:25px;}
  .header-section-3 .header-3 .main-menu ul li .submenu li a:hover { color:var(--primary-color)!important; }
  .socialBox{padding:0!important;padding-left: 10px !important;background:transparent!important;}
   html,body{overflow-x: hidden!important;}
}
@media only screen and (max-width: 1199px) {
    .header-section-3 .header-3 .head-right .contact-item {/* display: none; */}
}
@media only screen and (max-width: 1181px){
    .header__hamburger {display:block;}
}
@media only screen and (max-width: 1024px){
    /* .bannerSec2{padding: 85px 0;} */
    .bannerSec2 .bannContInn h1 {font-size: 45px;}
}
@media only screen and (max-width: 992px){}
@media only screen and (max-width: 991px){   
    .aboutSec .row{flex-direction:column-reverse;}
    .pdTP,.pdTB{padding: 40px 0; }
    .compapnyAwordBox{right: 10px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
    .CountSec{margin-top: 85px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
    .ourStrength .row,.mapSec .row,.commitmentSec .row{row-gap:25px;}
    .abImg img {width: auto;}
    /* .yearBox{right: auto;left: 45%;} */
    /* .abImg:after{left: 60%;right: auto;} */
    .abImg{width: max-content;}
    .footer-bottom-wrapper-2.style-2{flex-direction:column;row-gap: 3px;}
    .footer-widget-wrapper-2,.pTB{ padding: 40px 0; }
    .bannerSec2 .bannContInn p{text-align:justify;}
    .header-section-3 .header-top-section .header-top-wrapper p{display:none;}
    .phoneShow{display:block;}
    .indiaMap,.indiaMap img{width:100%;}
    .mapSec .section-title{padding-right:0;}
    .product2 .bg-linear-gradient .pxl-holder .pxl-item--title{font-size: 20px;font-weight: 600;}
    .header-section-3{box-shadow: rgba(0, 0, 0, 0.35) 0px -1px 5px;}
    .bannerSec2 .sliderBan .item{padding: 50px 0;}
    .bannerRightImg span{display:none;}
    .bannerSec2 .sliderBan .item {padding: 25px 0;}
    .facilitiesPage h2{font-size: 29px;line-height: 36px;}
    .proRow { margin-top: 10px; }
    .facilitiesPage .row,.journeyExcellence .row,.careerPage .row{ row-gap: 25px; }
    .work-prosec-section-4.bgWhite{padding-top:15px;}
    .work-prosec-section-4 .row{display:grid;/*grid-template-columns: repeat(auto-fit, minmax(203px, 1fr));*/row-gap: 25px;}
    .work-prosec-section-4 .work-prosec-card-style-3{box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;padding: 15px;width: 50%;margin: 0 auto;margin-top: 0;}
    .bgWhite .work-prosec-card-style-3.style-2::before,.bgWhite .work-prosec-card-style-3::before,.work-prosec-card-style-3.style-2::before,.work-prosec-card-style-3::before{display:none;}
    .facilitiesPage .proImg img{width: 100%;}
    .proInSlid { margin-top: 25px; }    
    .breadcrumb-wrapper .page-heading .breadcrumb-list li{display:-webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}
    .cataloguesPage .rowGrid { margin-top: 25px;}
    .journeyExcellence img {width: 100%;}
    .careerOpeningsSec { padding-left: 0px; }
    .careerDetails h2,.careerPage h2{ font-size: 30px; line-height: 33px; margin-bottom: 15px; }
    .contact-section .contact-middle-items .contact-form-box{padding: 30px 15px;}
    .contact-section .contact-middle-items .row{row-gap:0px;}
    .contact-middle-items { margin-top: 40px; }
}
@media only screen and (max-width: 855px){
    .bannerSec2 .bannContInn h1 { font-size: 40px; }
    .hoverBox{padding:5px;width: 190px;}
    .hoverBox h4{font-size: 13px;line-height: 16px;}
}
@media only screen and (max-width: 767px){
    /* .bannerSec2 {padding: 40px 0;} */
    /* .bannerSec2 .sliderBan .item { padding: 55px 0; } */
    .teleCom{right:10%;}
    .teleCom img { height: 500px; }
    .bannerRightImg span { opacity: 0.5; width: 40%; position: absolute; right: 0; bottom: 0; text-align: right; }
    .bannerRightImg{ position: unset;}
    .bannContInn { width: 70%; }
    .product2 .bg-linear-gradient .pxl-holder{padding: 10px;}
    .product2 .bg-linear-gradient .pxl-holder .pxl-item--title{font-size: 20px;}
    .footerSec::before{width: 100%;background-attachment: fixed;background-repeat: no-repeat;height:100%;}
    .aboutSec h2,.faqSec h2,.testimonialSec h2,.ourStrength h2,.project-section h2,.section-title h2{font-size: 40px;}
    .vandeBharatImg{z-index:-1;opacity:0.5;}
    .rts-btn{padding:15px;font-size:14px;font-weight:600;}
    .presenceMap .jharkhand { bottom: 54%; left: 60.2%;}
}
@media only screen and (max-width: 678px){
    .product2 .owl-nav {top: -11%;}
    .header-section-3 .header-3 .header-main { padding: 5px 0; }
    .bannContInn .rts-btn { margin-top: 1rem !important; }
}
@media only screen and (max-width: 676px){
    .yearBox{left:30px;right:auto;}  
    .abImg:after{right:20px;}  
    .abImg{padding: 0;}
    .product2 .owl-nav{top: -11%;}
    .bannerRightImg span{right: 3%;}
    .journeyExcellence h3 { font-size: 30px; line-height: 33px; }
}
@media only screen and (max-width: 567px){
    .aboutSec h6{font-size: 15px;}
    .aboutSec h2,.faqSec h2,.testimonialSec h2,.ourStrength h2,.project-section h2,.section-title h2{font-size:30px;}
    .product2 .owl-nav{top:-12%;}
    .bannerSec2 .bannContInn h1 {font-size: 35px;}
    .teleCom {right: 5%;z-index:-1;opacity:0.5; }
    .CountSec{padding:15px;}
    .countInn { border: 1px solid #ef48242e; }
    .brandSection .brand-image{padding: 70px 0;}
    .abImg,.abImg img{width:100%;}
    .footerSec::before{background-size: 100%;}
    .brandSection .brand-image img {width: 90%;height: auto;}
    .ourStrength2 .strBox{text-align:center;}
    .phoneShow .socialBox li,.pTicon,.pTicon a{font-size: 14px;}
    .work-prosec-section-4 .work-prosec-card-style-3{max-width: 100%;width: 100%;}
    /* img{width:100%;} */
    .contact-top h2 {font-size: 30px;}
    .breadcrumb-wrapper .page-heading {padding: 70px 0;}
    h2{font-size: 30px;line-height:33px;}
    .rightReser {display: block;}

}
@media only screen and (max-width:550px){
    .header-section-3 .header-3 .head-right,.emailPicon{display:none;}
    .footer-widget-wrapper-2 .single-footer-widget .widget-head{text-align:center;}
    .footer-widget-wrapper-2.footer-style-2 .single-footer-widget .list-area li{display: inline-block;}
    .footer-widget-wrapper-2.footer-style-2 .single-footer-widget .list-area li a i{display:none;}
    .footer-widget-wrapper-2.footer-style-2 .single-footer-widget .list-area { text-align: center; }
    .footer-widget-wrapper-2.footer-style-2 .single-footer-widget .list-area li a { padding-left: 0; color: #111; background: #fff; padding: 4px 10px; display: table; border-radius: 5px; font-weight: 400; font-size: 13px; }
    .footer-widget-wrapper-2 .single-footer-widget .list-area li:not(:last-child){margin-bottom:0;}
    .footer-widget-wrapper-2 .single-footer-widget .widget-head { margin-bottom: 20px; }
    .footer-content { text-align: center; }
    .footerSec2 .contFootBox li i{display:none;}
    .footer-widget-wrapper-2.footer-style-2 .single-footer-widget .list-area li a:hover{padding:4px 10px;color:var(--primary-color)!important;}
}
@media only screen and (max-width: 481px){
    .header-section-3 .header-3 .head-right{display:none;}
    .bannerSec2 .bannContInn h1 {font-size: 30px;}
    .bannContInn{width:100%;}
    .teleCom img { height: 610px; }
    .teleCom { right: 1%; }
    .product2 .owl-nav { top: -8%; }
    .compapnyAwordBox { padding: 10px; flex-direction: column; position: unset; width: 100%; margin-top: 17px; }
    .header-logo img { width: 195px; height: auto; }
    .ulList li { line-height: 18px;align-items: start;}
    .yearBox{width: 140px;height: 110px;padding: 8px;left: 10px;bottom: 10px;}
    .yearBox h3{font-size: 25px;}
    .yearInn p{line-height: 17px;font-size: 13px;}
    .product2 .owl-nav button, .product2 .owl-nav button::before { width: 30px; height: 30px;}
    .product2 .owl-nav button i{font-size:13px;}
    .CountSec { margin-top: 25px;}
    .testimoInn:after{width: 60px;height: 60px;background-size: 100%;}
    .brandSection .brand-image { padding: 10px 0; min-height:auto;}
    .footerSec2 .contFootBox li .fa-phone-alt { position: relative; left: -20px; top: -16px; }
    .footer-widget-wrapper-2{padding:0;}
    .footer-bottom-2{margin-top: 25px;}
}
@media only screen and (max-width: 320px){
    .bannContInn { width: 100%; }
    .teleCom img { height: 550px; }
    .teleCom{z-index: 0;opacity:0.2!important;}
    .bannerRightImg span{width: 50%;}
}
